table.WeeklyPlanner { border: 1px solid black; width: 97%; }
table.WeeklyPlanner th { width: 17% }
table.WeeklyPlanner th.th1 { width: 10% }

div.LateAmendedResults { font-family: western serif; }
div.LateAmendedResults h1 { font-size: 30; }
div.LateAmendedResults h2 { font-size: 24; }
table.LateAmendedResults { width: 100%; font-family: western serif; font-size: 14; }
table.LateAmendedResults tr { height: 30px; }
table.LateAmendedResults td { width: 25%; }
